--- 
php_admin_flag_allow_url_fopen: 'on'
php_admin_flag_log_errors: 'on'
php_admin_value_disable_functions: exec,passthru,shell_exec,system
php_admin_value_doc_root: 
  present_ifdefault: 0
php_admin_value_error_log: 
  present_ifdefault: 0
php_admin_value_short_open_tag: 'on'
php_value_doc_root: 
  name: php_value[doc_root]
  present_ifdefault: 1
  value: "\"\""
php_value_error_log: 
  name: php_value[error_log]
  present_ifdefault: 1
  value: "[% homedir %]/logs/[% scrubbed_domain %].php.error.log"
php_value_error_reporting: E_ALL & ~E_NOTICE
pm_max_children: 15
pm_max_requests: 50
pm_process_idle_timeout: 10
